/* Home page */
.hero { background-blend-mode: multiply; }
.hero__title { max-width: 800px; font-size: 4vw; font-weight: 700; color: var(--white); }
.hero__text p { font-size: 1.2vw; color: rgba(255, 255, 255, .75); }
.hero__text b { color: var(--white); }
.beyond { background-blend-mode: multiply; }
.cta__title { font-size: 34px; }
@media (max-width: 767px) {
  .hero__title { font-size: 6vw; }
  .hero__text p { font-size: 3.2vw; }
}
